Subject: Northern Lactarii

From: [email-masked]
Date: 1 Nov 1994 06:49:45 -0800

Hi Andrea Hoyt - I presume that you are studying with Daryl
Grund in Nova Scotia.  He had a student working on Lactarius
who continued at the University of Toronto.  Check with David
Malloch to see if you can get a copy of her thesis on boreal
Lactarius species.  
 
I have a database on all published records of Canadian
agarics, chanterelles & boletes.  I can produce a printout of
all Lactarius species reported in the literature from any
province or territory and give references.  For example the
following have been reported from the Northwest Territories
and Yukon Territories.  See how much exploration can be done
up there!  You might also contact Orson K. Miller who
collected in the Yukon years ago and no doubt has more
collections.  We in Ottawa (DAOM) also have unpublished
records.  Contact us when you have a project outline.  
 
Lactarius sp.
     Jennings 1936: 2,4-5   
     Ohenoja 1971: 67       
NW 
 
Lactarius controversus?
     Dearness 1928: 121     
NW 
 
Lactarius deliciosus
     Spence 1932: 53        
     Miller 1972: 55-56     
     Chung 1984: 192        
NW YT
 
Lactarius dryadophilus
     Ohenoja & Ohenoja 1993: 182   
NW 
 
Lactarius glyciosmus
     Ohenoja & Ohenoja 1993: 182   
NW 
 
Lactarius hysginus
     Spence 1932: 53        
NW 
 
Lactarius lanceolatus
     Ohenoja & Ohenoja 1993: 183   
NW 
 
Lactarius lignyotus
     McArthur 1966: 161     
NW 
 
Lactarius nanus
     Ohenoja & Ohenoja 1993: 183   
NW 
 
Lactarius pseudouvidus
     Ohenoja & Ohenoja 1993: 184   
NW 
 
Lactarius rufus
     Chung 1984: 193        
     Ohenoja & Ohenoja 1993: 185   
NW YT
 
Lactarius salicis-herbaceae
     Ohenoja & Ohenoja 1993: 185   
NW 
 
Lactarius speciosus
     Parmelee 1968: 5       
     Parmelee 1969: 52      
NW 
 
Lactarius torminosus
     Spence 1932: 53        
     Chung 1984: 184,191    
     Schalkwijk-Barendsen 1991: 42,44,215    
     Ohenoja & Ohenoja 1993: 186   
NW YT
 
Lactarius torminosus?
     Dearness 1928: 121     
NW 
 
Lactarius vellereus
     Polunin 1934: 202      
NW 
 
Contact: Scott Redhead
          Centre for Land and Biological Resources Research
          Agriculture & Agri-Food Canada
          Ottawa, Ontario, K1A 0C6